﻿.foo{}
/****************************************************************************************************/
/* The contents of this file are subject to the nopCommerce Public License Version 1.0 ("License"); you may not use this file except in compliance with the License.
/* You may obtain a copy of the License at  http://www.nopCommerce.com/License.aspx. 
/* 
/* Software distributed under the License is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. 
/* See the License for the specific language governing rights and limitations under the License.
/* 
/* The Original Code is nopCommerce.
/* The Initial Developer of the Original Code is NopSolutions.
/* All Rights Reserved.
/* 
/* Contributor(s): RetroViz Design. 
/*                 jrk
/****************************************************************************************************/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE CATEGORIES - DONE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.HomePageCategoryGrid
{
	margin-left: auto;
	margin-right: auto;
	width: 520px;
}

.HomePageCategoryGrid .block-title
{
    border-bottom: solid 2px #C4DBE9;
    margin: 0 10px 0 10px;
}

.HomePageCategoryGrid .block-title span
{
    height:19px;
    width:331px;
    display:block;    
    background: url('images/bg_block_title.gif') no-repeat left center;
    text-align:center;
    font-weight:bold;
    color:#6F767B;
    font-size:12pt;
}

.HomePageCategoryGrid a
{
	color: #6F767B;
}

.HomePageCategoryGrid a:hover
{
	color: #EE9C00;
}

.HomePageCategoryGrid .ItemBox
{
	text-align: center;
	vertical-align: top;
}

.HomePageCategoryGrid .HomePageCategoryItem
{
	text-align: center;
	margin: 10px 10px 10px 10px;
	width: 150px;
	height: auto;
	background: url('images/bg_category_pic.gif') no-repeat center top;
}

.HomePageCategoryGrid .HomePageCategoryItem .title
{
    text-align: center;
    font-weight: bold;
    background: url('images/bg_category_title_pic.gif') no-repeat center top;
    min-height: 36px;
    display: block;
    overflow: hidden hidden;
    padding-top:8px;
}

.HomePageCategoryGrid .HomePageCategoryItem .picture
{
    /*background: url('images/bg_category_pic.gif') no-repeat center center;*/
    text-align: center;
    padding: 10px 0 0 0;
    min-height:105px;
}

.HomePageCategoryGrid .HomePageCategoryItem .picture img
{
    margin: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CATEGORY DETAILS PAGE - DONE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.CategoryPage
{
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
    padding:0;
    width:580px;
}

.CategoryPage .CategoryTitle
{
	padding: 10px 10px 5px 0px;
	font-weight: bold;
	text-transform: uppercase;
	clear: both;
}

.CategoryPage .CategoryDescription
{
	color: #555;
	font-size: 1em;
}



/* =================== BEGIN New Bagar ====================== */
.CategoryPage .FooterDescription
{
	color: #555;
	font-size: 1em;
	margin-top:15px;
}


.CategoryPage .CategoryDescription p, .FooterDescription p
{
    margin:0;
    padding:2px;
    text-align:justify;
    text-indent:30px;
}
/* =================== END New Bagar ====================== */
.CategoryPage .ProductPager .ptop
{
    font-size: 10pt;
    margin: 10px 0 10px 0;
	text-align: center;
    border-top: solid 2px #ee9c01;
	border-bottom: solid 2px #c0ddeb;
}

.CategoryPage .ProductPager .pbottom
{
    font-size: 10pt;
    margin: 10px 0 10px 0;
	text-align: center;
    border-top: solid 2px #c0ddeb;
	border-bottom: solid 2px #ee9c01;
}

.CategoryPage .ProductPager .ptop div, .CategoryPage .ProductPager .pbottom div
{
    margin: 2px 0 2px 0;
    background-color: #acd8ee;
    padding: 10px 0 10px 0;
}

.CategoryPage .ProductPager a
{
    color: #8c8d8e;
    font-weight:normal;
    line-height:20px;
    margin: 1px;
    padding: 3px 8px 3px 8px;
    background-color: #FFF;
    border: solid 1px #8c8d8e;
    text-decoration:none;
}

.CategoryPage .ProductPager a:hover
{
    background-color:#f1af31;
    color: #FFF;
    border: solid 1px #FFF;
}

/*
.ManufacturerPage .ProductPager a:link
{
	text-align: center;
	color: #555;
}
*/

.CategoryPage .ProductPager span
{
    margin: 1px;
    padding: 3px 8px 3px 8px;
	color: #000;
	font-weight: bold;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SUB CATEGORIES - PRODUCTS IN GRID TEMPLATE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.CategoryPage .SubCategoryGrid
{
	margin-left: auto;
	margin-right: auto;
	width: 520px;
}

.CategoryPage .SubCategoryGrid a
{
	color:#6F767B;
}

.CategoryPage .SubCategoryGrid a:hover
{
	color:#EE9C00;
}

.CategoryPage .SubCategoryGrid .ItemBox
{
	text-align: center;
	vertical-align: top;
}

.CategoryPage .SubCategoryGrid .SubCategoryItem
{
	text-align: center;
	margin: 10px 10px 10px 10px;
	width: 150px;
	height: auto;
	background: url('images/bg_category_pic.gif') no-repeat center top;
}

.CategoryPage .SubCategoryGrid .SubCategoryItem .title
{
    text-align: center;
    font-weight: bold;
    background: url('images/bg_category_title_pic.gif') no-repeat center top;
    min-height: 36px;
    display: block;
    overflow: hidden hidden;
    padding-top:8px;
}

.CategoryPage .SubCategoryGrid .SubCategoryItem .picture
{
    /*background: url('images/bg_category_pic.gif') no-repeat center center;*/
    text-align: center;
    padding: 10px 0 0 0;
    min-height: 105px;
}

.CategoryPage .SubCategoryList
{
	margin-bottom: 15px;
	padding: 0px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FEATURED PRODUCTS IN CATEGORY

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.CategoryPage .FeaturedProductGrid
{
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	text-align: center;
}

.CategoryPage .FeaturedProductGrid .title
{
	padding: 10px 10px 5px 0px;
	font-weight: bold;
	text-transform: uppercase;
	clear: both;
	margin: 0;
	color: #ff9933;
}

.CategoryPage .FeaturedProductGrid .ItemBox
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}

.CategoryPage .FeaturedProductGrid .ProductItem
{
	text-align: center;
	margin: 10px 10px 10px 10px;
	width: 250px;
	background: url('images/prod_grid_box_bg.gif') no-repeat 0 100%;
}

.CategoryPage .FeaturedProductGrid .ProductItem .title
{
	font-weight: bold;
	background: url('images/deal_box_hl.gif') no-repeat 0 0;
	padding: 0 0 0 10px;
	text-transform: none;
}

.CategoryPage .FeaturedProductGrid .ProductItem .title a
{
	background: url('images/deal_box_hr.gif') no-repeat 100% 0;
	display: block;
	height: 2em;
	line-height: 1.3em;
	overflow: hidden hidden;
	padding: 4px 10px 8px 0px;
}

.CategoryPage .FeaturedProductGrid .ProductItem .picture
{
	text-align: center;
	margin-top: 10px;
}

.CategoryPage .FeaturedProductGrid .ProductItem .description
{
	margin: 5px 5px 0 5px;
	text-align: center;
	padding: 10px 5px 10px 5px;
	border-top: solid 1px #e3e3e3;
	color: #555;
	height: 50px;
}

.CategoryPage .FeaturedProductGrid .ProductItem .addInfo
{
	vertical-align: bottom;
	text-align: right;
	width: 250px;
	height: 85px;
	position: relative;
}

.CategoryPage .FeaturedProductGrid .ProductItem .addInfo .prices
{
	text-align: right;
	vertical-align: middle;
	position: absolute;
	bottom: 15px;
	right: 10px;
}

.CategoryPage .FeaturedProductGrid .ProductItem .addInfo .buttons
{
	vertical-align: middle;
	position: absolute;
	bottom: 15px;
	left: 10px;
	text-align: left;
}

.CategoryPage .FeaturedProductGrid .ProductItem .addInfo .prices .productPrice
{
	color: green;
	font-weight:bold;
	font-size: 14px;
}

.CategoryPage .FeaturedProductGrid .ProductItem .addInfo .prices .oldproductPrice
{
	color: Red;
	text-decoration: line-through;
	font-weight:bold;
	font-size: 14px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCTS IN GRID - TEMPLATE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.CategoryPage .ProductGrid
{
    margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width:510px;
}

.CategoryPage .ProductGrid tr
{
    border-top: solid 2px #EE9C00;
}

.CategoryPage .ProductGrid td
{
    padding:0;
}

.CategoryPage .ProductGrid .ItemBox
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}


.CategoryPage .ProductGrid .ProductItem
{
    vertical-align: middle;
	text-align: center;
	margin: 0px 10px 0px 10px;
	width: 150px;
}


.CategoryPage .ProductGrid .ProductItem .title
{
    padding:0;
	font-weight: bold;
	text-transform: none;
	font-size: 9pt;
}

.CategoryPage .ProductGrid .ProductItem .title a
{
    /*color:#6F767B;*/
    padding: 1px 0 0 0;
    color: #575757;
    display: block;
    min-height:30px;
    line-height: 1em;
    overflow: hidden hidden;
}

.CategoryPage .ProductGrid .ProductItem .title a:hover
{
   background: transparent url(images/prod_grid_box_title_bg_o.gif) repeat-x scroll center top;
}

.CategoryPage .ProductGrid .ProductItem .picbox
{
   background: transparent url(images/prod_grid_box_min_bg.gif) no-repeat scroll center top;
   padding-top:5px;
   margin-top:1px;
}

.CategoryPage .ProductGrid .ProductItem .picture
{
	text-align: center;
	margin: 5px 5px 5px 5px;
}

.CategoryPage .ProductGrid .ProductItem .description
{
	text-align: center;
	color: #a5acb0;
	font-size:8pt;
	font-family: Tahoma;
	min-height:15px;
	padding:0px 2px 0px 2px;
}

.CategoryPage .ProductGrid .ProductItem .addInfo
{
    margin: 2px 0px 0px 0px; 
}

.CategoryPage .ProductGrid .ProductItem .addInfo .prices
{
	text-align: right;
	vertical-align: middle;
	float:right;
}

.CategoryPage .ProductGrid .ProductItem .addInfo .buttons
{
	float:left;
}

.CategoryPage .ProductGrid .ProductItem .addInfo .buttons a
{
    background-position: center center;
    font-weight: bold;
    color: #494949;
    display: block;
    padding: 21px 5px 5px 5px;
    background: transparent url(images/prod_grid_box_btn.gif) no-repeat scroll center center;
}

.CategoryPage .ProductGrid .ProductItem .addInfo .buttons a:hover
{
    background: transparent url(images/prod_grid_box_btn_orange.gif) no-repeat scroll center center;
}
/* =================== BEGIN New Bagar ====================== */
.CategoryPage .ProductGrid .ProductItem .pd
{
    background: transparent url(images/prod_grid_box_bottom_bg.gif) no-repeat scroll center bottom;
    height:19px;
    text-align:right;
    padding-right:10px;
}

.CategoryPage .ProductGrid .ProductItem .pd a
{
    font-weight:bold;
    font-size: 9pt;
    color: #6F767B;
}

.CategoryPage .ProductGrid .ProductItem .pd a:hover
{
    color: #EE9C00;
}
/* =================== END New Bagar ====================== */


.CategoryPage .ProductGrid .ProductItem .addInfo .prices .productPrice
{
    color: #575757;
    font-weight: bold;
    font-size: 11pt;
}

.CategoryPage .ProductGrid .ProductItem .addInfo .prices .oldproductPrice
{	
	color:#F99700;
	text-decoration: line-through;
	font-weight:bold;
	font-size: 11pt;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCTS IN LINES 1 - TEMPLATE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.CategoryPage .ProductList1
{
	width: 600px;
	margin: 0 auto 0 auto;
}

.CategoryPage .ProductList1 .ItemBox
{
	text-align: left;
	clear: both;
	position: relative;
	margin-bottom: 10px;
}

.CategoryPage .ProductList1 .ProductItem
{
	width: 600px;
	height: 177px;
	background: url('images/pb_s_bg.gif') no-repeat 0 100%;
	margin-top: 10px;
	position: relative;
}

.CategoryPage .ProductList1 .ProductItem .title
{
	font-weight: bold;
	background: url('images/deal_box_hl.gif') no-repeat 0 0;
	padding-left: 10px;
}

.CategoryPage .ProductList1 .ProductItem .title a
{
	background: url('images/deal_box_hr.gif') no-repeat 100% 0;
	display: block;
	height: 2em;
	line-height: 1.3em;
	overflow: hidden hidden;
	padding: 4px 10px 8px 0px;
}

.CategoryPage .ProductList1 .ProductItem .picture
{
	float: left;
	margin: 10px 0 10px 10px;
}

.CategoryPage .ProductList1 .ProductItem .description
{
	padding: 0px 0 0 10px;
	margin: 10px 150px 0px 140px;
	text-align: left;
	border-left: solid 1px #e3e3e3;
	color: #555;
}

.CategoryPage .ProductList1 .ProductItem .prices-wrapper
{
	float: right;
	text-align: right;
	position: absolute;
	bottom: 20px;
	right: 5px;
}

.CategoryPage .ProductList1 .ProductItem .prices
{

}

.CategoryPage .ProductList1 .ProductItem .prices .productPrice
{
	color: green;
	font-weight:bold;
	font-size: 14px;
}

.CategoryPage .ProductList1 .ProductItem .prices .oldproductPrice
{
	color: Red;
	text-decoration: line-through;
	font-weight:bold;
	font-size: 14px;
}

.CategoryPage .ProductList1 .ProductItem .buttons
{
	padding-top: 20px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCTS IN LINES 2 - TEMPLATE (JUST SHOWS HYPERLINKS)

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.CategoryPage .ProductList2
{
	margin-bottom: 15px;
	padding: 0px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PRODUCT FILTERS BOX

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.CategoryPage .ProductFilters
{
    margin-bottom: 20px;
}

.CategoryPage .ProductFilters .FilterTitle
{
	background: url('images/blue_block_title_l.gif') no-repeat 0 0;
}

.CategoryPage .ProductFilters .FilterTitle span
{
    background:transparent url(images/blue_block_title_r.gif) no-repeat scroll right top;
    border:medium none;
    color:#3A3A3A;
    font-weight:bold;
    margin:0;
    padding:9px 0 13px;
    text-align:center;
    display: block;
    overflow: hidden hidden;
    font-size: 10pt;
}

.CategoryPage .ProductFilters .FilterItem
{
    border-left:1px solid #C5CBD0;
    border-right:1px solid #C5CBD0;
	padding: 5px 10px 5px 10px;
}

.CategoryPage .ProductFilters .filter-footer
{
    background:transparent url(images/blue_block_footer_l.gif) no-repeat scroll left top;
    height:32px;
}


.CategoryPage .ProductFilters .filter-footer .r
{
    background:transparent url(images/blue_block_footer_r.gif) no-repeat scroll right top;
    height:32px;
}